
  @keyframes bkgd1 {
    0%   {background-color: rgb(255, 248, 249)}
    25%  {background-color: rgb(68, 255, 215)}
    50%  {background-color: rgb(23, 77, 255)}
    75%  {background-color: rgb(68, 255, 215)}
    100%   {background-color: rgb(255, 248, 249)}
  }
/*   @keyframes bkgd2 {
    0%   {background-color: rgba(255, 208, 0, 0.425)}
    25%  {background-color: rgba(255, 51, 0, 0.466)}
    50%  {background-color: rgba(255, 23, 151, 0.425)}
    75%  {background-color: rgba(255, 51, 0, 0.486)}
    100%   {background-color: rgba(255, 208, 0, 0.486)}
  } */

  @keyframes bkgd2 {
    0%   {background-color: rgba(255, 208, 0, 0.66)}
    25%  {background-color: rgba(255, 51, 0, 0.66)}
    50%  {background-color: rgba(255, 23, 151, 0.66)}
    75%  {background-color: rgba(255, 51, 0, 0.66)}
    100%   {background-color: rgba(255, 208, 0, 0.66)}
  }
  @keyframes bkgd3 {
    0%   {background-color: rgb(255, 34, 100)}
    25%  {background-color: rgb(184, 153, 255)}
    50%  {background-color: rgb(4, 0, 255)}
    75%  {background-color: rgb(184, 153, 255)}
    100%   {background-color: rgb(255, 34, 100)}
  }
  @keyframes bkgd4 {
    0%    {background-color: rgb(23, 77, 255)}
    25%  {background-color: rgb(68, 255, 215)}
    50% {background-color: rgb(255, 248, 249)}
    75%  {background-color: rgb(68, 255, 215)}
    100%   {background-color: rgb(23, 77, 255)}
  }
  @keyframes bkgd5 {
    0%    {background-color: rgb(0, 60, 255)}
    25%  {background-color: rgba(2, 255, 200, 0.61)}
    50% {background-color: rgba(255, 25, 132, 0.466)}
    75%  {background-color: rgb(68, 255, 215)}
    100%   {background-color: rgb(23, 77, 255)}
  }

html, body {
  width : 100%;
  height: 100%;
}

body {
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

  a {
    font-family: 'Ubuntu Mono', monospace;
    font-weight: 400;
    color: #c8c2ff;
  text-decoration: none;
  text-transform: unset;
  
}

a:visited {
    color: #c8c2ff;
    font-family: 'Ubuntu Mono', monospace;
    font-weight: 400;
  }

a:hover {
  color: #ffffff;
    font-family: 'Ubuntu Mono', monospace;
    font-weight: 700;  
}

a:active {
    color: #26e7b7;
  font-family: 'Ubuntu Mono', monospace;
  font-weight: 400;
}

#afrolink {
  font-family: 'Ubuntu Mono', monospace;
    font-weight: 400;
    color: black;
  text-decoration: none;
  text-transform: unset;
}

#afrolink:visited {
  font-family: 'Ubuntu Mono', monospace;
    font-weight: 400;
    color: black;
  text-decoration: none;
  text-transform: unset;
}
#afrolink:hover {
  font-family: 'Ubuntu Mono', monospace;
    font-weight: 400;
    color: white;
  background: black;
  text-decoration: none;
  text-transform: unset;
}


img {
  float: left;
  

 
  
}

/* img:hover {
 
  filter: none;
  -webkit-filter: grayscale(0%);
  -moz-filter:    grayscale(0%);
  -ms-filter:     grayscale(0%);
  -o-filter:      grayscale(0%);

} */

.hvrbox,
.hvrbox * {
	box-sizing: border-box;
}
.hvrbox {
	position: relative;
	display: inline-block;
	overflow: hidden;
	max-width: 100%;
	height: auto;
}
.hvrbox img {
  max-width: 100%;
}
.hvrbox .hvrbox-layer_bottom {
	display: block;
}
.hvrbox .hvrbox-layer_top {
	opacity: 0;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	width: 100%;
	height: 100%;
  background: rgba(19, 19, 19, 0.486);

	color: #fff;
	padding: 50px;
	-moz-transition: all 0.4s ease-in-out 0s;
	-webkit-transition: all 0.4s ease-in-out 0s;
	-ms-transition: all 0.4s ease-in-out 0s;
  transition: all 0.4s ease-in-out 0s;
 
}
.hvrbox:hover .hvrbox-layer_top,
.hvrbox.active .hvrbox-layer_top {
	opacity: 1;
}
.hvrbox .hvrbox-text {
	text-align: center;
	font-size: 18px;
	display: inline-block;
	position: absolute;
	top: 50%;
	left: 50%;
	-moz-transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}
.hvrbox .hvrbox-text_mobile {
	font-size: 15px;
	border-top: 1px solid rgb(179, 179, 179); /* for old browsers */
	border-top: 1px solid rgba(179, 179, 179, 0.7);
	margin-top: 5px;
	padding-top: 2px;
  display: none;
  
}
.hvrbox.active .hvrbox-text_mobile {
	display: block;
}




/* Non-Demo Styles */
body {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100vh;
  width: 100vw;
}




  h1 {
    font-size: 20px;
    color: #141414;
    margin-top: 10px;
    margin-bottom: 10px;
    margin-right: 15px;
    margin-left: 20px;
    font-family: 'Ubuntu Mono', monospace;
    font-weight: 700;
    
  }

  h2 {
    font-family: 'Ubuntu Mono', monospace;
    font-weight: 700;
    font-size:24px;
    color: #948cff;
    margin-top: 10px;
    margin-bottom: -10px;
    margin-right: 15px;
    margin-left: 8px;
  } 
  h3 {
    font-family: 'Ubuntu Mono', monospace;
    font-weight: 200;
    font-size:14px;
    color: rgb(15, 15, 15);
    margin-top: 10px;
    margin-bottom: 10px;
    margin-right: 10px;
    margin-left: 8px;

    
  }
  h4 {
    font-family: 'Ubuntu Mono', monospace;
    font-weight: 700;
    font-size:20px;
    color: rgb(255, 240, 240);
    margin-top: 10px;
    margin-bottom: 10px;
    margin-right: 10px;
    margin-left: 20px;
}  
h5 {
    font-family: 'Ubuntu Mono', monospace;
    font-weight: 400;
    font-size:15px;
    color: #c8c2ff;
    margin-top: 0px;
    margin-bottom: 0px;
    margin-right: 15px;
    margin-left: 10px;
  }


  h6 {
    transform: rotate(270deg);
    font-family: 'Ubuntu Mono', monospace;
     text-overflow: clip; 
    font-weight: 400;
    font-size:20px;
    color: #c8c2ff;
    margin-top: -200%;
    margin-bottom: 0%;
    margin-right: 10%;
    margin-left: 380%;
    /* animation-name: textmove1;
    animation-duration: 5s;
    animation-iteration-count: infinite; */
    
  }

  h7 {
    transform: rotate(270deg);
    
    font-family: 'Ubuntu Mono', monospace;
     text-overflow: clip; 
    font-weight: 400;
    font-size:12px;
    color: #ffeaea;
    margin-top: -20%;
    margin-bottom: 0%;
    margin-right: 0%;
    margin-left: 0%;

    
    
  }

.oncomp {
 visibility: hidden; 
}

  @keyframes textmove1 {
    0%    {margin-top: -370%;}
    50% {margin-top: -150%;}
    100%   {margin-top: -370%;}

  }

.onphone {
 visibility: visible; 
  font-family: 'Ubuntu Mono', monospace;
    font-weight: 400;
    font-size:75%;
    color: white;
  transform: rotate(270deg);
 text-overflow: visible; 
margin-top: 50%;
    margin-bottom: 0%;
    margin-right: 0%;
    margin-left: -10%;
animation-name: textmove1;
    animation-duration: 5s;
    animation-iteration-count: infinite;
  
}


  *{
    box-sizing:border-box;
    /* margin:0;
    padding:0; */
  }
  html{
    width:100%;
    height:100%;
  }
  
  body{
    width:100%;
    height:100%;
    background: rgb(255, 248, 249);
    /* animation-name: bkgd1;
    animation-duration: 10s;
    animation-iteration-count: infinite; */
  }
  #app{
    width:100%;
    height:100%;
    display:grid;
    grid-template-columns: repeat(20,1fr);
    grid-template-rows: repeat(20,1fr); /* also: 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr */
    grid-row-gap: 0rem;
    grid-column-gap: 0rem;
    background: rgb(255, 243, 243);
    /* animation-name: bkgd1;
    animation-duration: 60s;
    animation-iteration-count: infinite; */
  }
  .thebio{
    grid-column-start: 7;
    grid-column-end: 21;
    grid-row-start: 1;
    grid-row-end: 7;
    overflow: auto; 
    background-color:  rgb(255, 245, 245);
    
  }
    .more{
        grid-column-start: 1;
        grid-column-end: 7;
        grid-row-start: 12;
        grid-row-end: 28;
        overflow: auto; 
        background-color:  rgb(27, 27, 27);
      }

     

    .container{
        width: 25%;
        
        position: relative;
        margin: 3%;
    }
.element {
 
    position: absolute; 
    height: 250px;
  width: 250px;
  margin: 0 auto;
  margin-top: 40%;
  left: 100%;

  /* width: 125%;
  height: 125%;            
  position: relative;
  top: 0%;
  left: 70%; */
  
  animation-name: stretch;
  animation-duration: 5.5s; 
  animation-timing-function: ease-out; 
  animation-delay: 0;
  animation-direction: alternate;
  animation-iteration-count: infinite;
  animation-fill-mode: none;
  animation-play-state: running;
}
.element2 {
 
  position: absolute; 
  height: 250px;
width: 250px;
margin: 0 auto;
margin-top: 80%;
left: 100%;

/* width: 125%;
height: 125%;            
position: relative;
top: 0%;
left: 70%; */

animation-name: stretch;
animation-duration: 5.5s; 
animation-timing-function: ease-out; 
animation-delay: 0;
animation-direction: alternate;
animation-iteration-count: infinite;
animation-fill-mode: none;
animation-play-state: running;
}

.stack-top{
    z-index: 0;
    /* margin: 20px; for demo purpose  */
}

/* .element2 {
    position: absolute;
    height: 250px;
    width: 250px;
    margin: 0 auto;
    margin-top: 70px;
    background-color: red;
    animation-name: stretch;
    animation-duration: 3.5s; 
    animation-timing-function: ease-out; 
    animation-delay: 0;
    animation-direction: alternate;
    animation-iteration-count: infinite;
    animation-fill-mode: none;
    animation-play-state: running;
  } */

  
@keyframes stretch {
  0% {
    transform: scale(.3);
    background-color: rgba(255, 240, 240, 0.527);
    border-radius: 100%;
  }
  10% {
    background-color: rgba(173, 255, 244, 0.527);
    border-radius: 80%;
  }
  20% {
    background-color: rgba(34, 255, 226, 0.527);
    border-radius: 60%;
  }
  30% {
    background-color: rgba(100, 128, 255, 0.527);
    border-radius: 40%;
  }
  40% {
    background-color: rgba(255, 28, 187, 0.541);
    border-radius: 20%;
  }
  50% {
    background-color: rgba(255, 8, 82, 0.582);
    border-radius: 0%;
  }
  60% {
    background-color: rgba(255, 28, 187, 0.596);
    border-radius: 20%;
  }
  70% {
    background-color: rgba(100, 128, 255, 0.589);
    border-radius: 40%;
  }
  80% {
    background-color: rgba(34, 255, 226, 0.479);
    border-radius: 60%;
  }
  90% {
    background-color: rgba(173, 255, 244, 0.5);
    border-radius: 80%;
  }
  100% {
    transform: scale(1.5);
    background-color: rgba(255, 240, 240, 0.438);
    border-radius: 100%;
  }
}



  .aside{
    grid-column-start: 1;
    grid-column-end: 7;
    grid-row-start: 1;
    grid-row-end: 12;
    background-color:  rgb(255, 241, 241);
    overflow: auto;  
    /* margin-top: 10px;
     margin-bottom: 10px;
    margin-right: 15px;
    margin-left: 8px; */
    animation-name: bkgd3;
    animation-duration: 30s;
    animation-iteration-count: infinite;
  }  
  .atop{
    grid-column-start: 4;
    grid-column-end: 7;
    grid-row-start: 1;
    grid-row-end: 3;
    background-color:  rgb(255, 241, 241);
    overflow: auto;  
    /* margin-top: 10px;
     margin-bottom: 10px;
    margin-right: 15px;
    margin-left: 8px; */
    animation-name: bkgd3;
    animation-duration: 30s;
    animation-iteration-count: infinite;
  }
  .amid{
    grid-column-start: 4;
    grid-column-end: 7;
    grid-row-start: 3;
    grid-row-end: 6;
    background-color:  rgb(255, 241, 241);
    overflow: auto;  
    /* margin-top: 10px;
     margin-bottom: 10px;
    margin-right: 15px;
    margin-left: 8px; */
    animation-name: bkgd1;
    animation-duration: 30s;
    animation-iteration-count: infinite;
  }
  .abottom{
    grid-column-start: 4;
    grid-column-end: 7;
    grid-row-start: 6;
    grid-row-end: 12;
    background-color:  rgb(255, 241, 241);
    overflow: auto;  
    /* margin-top: 10px;
     margin-bottom: 10px;
    margin-right: 15px;
    margin-left: 8px; */
    animation-name: bkgd2;
    animation-duration: 30s;
    animation-iteration-count: infinite;
  }  
  .main{
    grid-column-start: 7;
    grid-column-end: 15;
    grid-row-start: 8;
    grid-row-end: 21;
    background-color:  rgb(255, 241, 241);
    overflow: auto;
    /* margin-bottom: 10px;
    animation-name: bkgd4;
    animation-duration: 60s;
    animation-iteration-count: infinite; */
  }
  .bside{
    grid-column-start: 15;
    grid-column-end: 21;
    grid-row-start: 8;
    grid-row-end: 21;
    overflow: auto;  
    background-color:  rgb(255, 241, 241);
    animation-name: bkgd2;
    animation-duration: 30s;
    animation-iteration-count: infinite;
  }
  .social{
    grid-column-start: 1;
    grid-column-end: 7;
    grid-row-start: 18;
    grid-row-end: 21;
    overflow: auto;  
    background-color:  rgb(255, 241, 241);
    animation-name: bkgd2;
    animation-duration: 30s;
    animation-iteration-count: infinite; 
  }

  .fa {
    margin-top: 20px;
    margin-bottom: 4px;
   margin-right: 10px;
   margin-left: 20px;
    padding: 4px;
    font-size: 30px;
    /* width: 30px; */
    text-align: center;
    text-decoration: none;
    /* margin: 5px 4px; */
    border-radius: 50%;
  }
  .fa-instagram {
    background: #131313;
    color: white;
  }
  .fa-twitter {
    background: rgb(14, 14, 14);
    color: white;
  }
  .fa-youtube {
    background: #1a1a1a;
    color: white;
  }
  .fa-vimeo {
    background: #131313;
    color: white;
  }
  .fa:hover {
    opacity: 0.3;
}


  